@media screen and (max-width: 767px){
.sticky-mobile:not(.ordering-process):not(.paxio-merkur):not(.venus) .responsive-tools > a[data-target="login"], .sticky-mobile .responsive-tools > a[data-target="search"] {visibility: visible !important;}
body.sticky-mobile:not(.paxio-merkur):not(.venus) .top-navigation-bar .site-name{left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);}
body.sticky-mobile:not(.paxio-merkur):not(.venus) .top-navigation-bar .site-name img {max-height: 26px;}
.sticky-mobile .search-form{position: fixed;top: 64px;z-index: 9;margin: 0 !important;width: 100%;left: 0;padding: 10px;background-color: #fff;border-bottom: 1px solid #ddd;}
.sticky-mobile .search-form.compact-form .btn{right: 10px; top: 10px;}
.search-form.compact-form .btn{transition: none !important;}
}